Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 07 Jun 2020 13:49:39 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hello, I keep receiving the same email ! I’m happy you are working to resolve my issue but I think it’s time to get real updates now not just forwards. </div>
<div>I need my issue resolved, send me a phone number to follow up on or something! I need the walker or just refund me so I can purchase a new one ! </div>
<div><br></div>
<div>Thanks <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 6, 2020, at 2:10 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Aida​,</div>
<br><div dir="ltr">Thank you for your response.<br><br>We are working to resolve your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1122319